<xml> </xml>

Better ListView Class Reference |

# BetterListView.SelectedValues Property

Gets or sets collection of selected values.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public ReadOnlyCollection<object> SelectedValues { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace